.font-1{
    font-family: 'Sansita', sans-serif;
}
body{
    font-family: 'Rubik', sans-serif;
}
a{
    color: #000 !important;
    text-decoration: none;
}
@media only screen and (min-width: 768px) {
    .product{
        box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.1);
    }
}
@media only screen and (max-width: 768px) {
    .product{
        box-shadow: none;
        border: 1px solid #CDCDCC
    }
}
.filter.active, .filter.active:hover{
    background-color: #EAE1FB;
    border-color: #D1BDF6 !important;
}
.filter{
    border-color: #CDCDCC;
}